<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>124</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0.5</string>
	<key>CFBundleVersion</key>
	<string>2.0.5d2</string>
	<key>ProjectName</key>
	<string>ApplePlatformEnabler</string>
	<key>SourceVersion</key>
	<string>205000002000000</string>
</dict>
</plist>
